@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  src: local('Alegreya'), local('Alegreya-Regular'), url(http://themes.googleusercontent.com/static/fonts/alegreya/v4/MYFQxfgoxFvFirdbdLj3M_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

@font-face {
  font-family: 'Alegreya SC';
  font-style: normal;
  font-weight: 400;
  src: local('Alegreya SC'), local('AlegreyaSC-Regular'), url(http://themes.googleusercontent.com/static/fonts/alegreyasc/v3/-74JUGs8W14C5cCBFRS304bN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    border-spacing: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    padding: 5px 0 5px 0;
}

body {
    width: 100%;
    background: rgb(57,84,19) url('http://cdn1.nvmoudenbosch.nl/static/images/bg.png') repeat left top;
    color: #4A3D34;
    font: 16px/18px 'Alegreya SC', serif;
}

div#background-wrapper {
    width: 100%;
    background: -webkit-gradient(
        linear,
        left bottom,
        right bottom,
        color-stop(0%, rgba(57,84,19,0)),
        color-stop(15%, rgba(57,84,19,0.7)),
        color-stop(20%, rgba(57,84,19,1)),
        color-stop(80%, rgba(57,84,19,1)),
        color-stop(85%, rgba(57,84,19,0.7)),
        color-stop(100%, rgba(57,84,19,0)));
    background: -moz-linear-gradient(left,
                                     rgba(57,84,19,0) 0%,
                                     rgba(57,84,19,0.7) 15%,
                                     rgba(57,84,19,1) 20%,
                                     rgba(57,84,19,1) 80%,
                                     rgba(57,84,19,0.7) 85%,
                                     rgba(57,84,19,0) 100%);
    background: -ms-linear-gradient(left,
                                    rgba(57,84,19,0) 0%,
                                    rgba(57,84,19,0.7) 15%,
                                    rgba(57,84,19,1) 20%,
                                    rgba(57,84,19,1) 80%,
                                    rgba(57,84,19,0.7) 85%,
                                    rgba(57,84,19,0) 100%);
    background: -o-linear-gradient(left,
                                   rgba(57,84,19,0) 0%,
                                   rgba(57,84,19,0.7) 15%,
                                   rgba(57,84,19,1) 20%,
                                   rgba(57,84,19,1) 80%,
                                   rgba(57,84,19,0.7) 85%,
                                   rgba(57,84,19,0) 100%);
    background: linear-gradient(to left,
                                rgba(57,84,19,0) 0%,
                                rgba(57,84,19,0.7) 15%,
                                rgba(57,84,19,1) 20%,
                                rgba(57,84,19,1) 80%,
                                rgba(57,84,19,0.7) 85%,
                                rgba(57,84,19,0) 100%);
}

div#top-bar {
    width: 100%;
    padding-top: 30px;
    background-color: #553e28;
    text-align: center;
}

div#top-bar h1 {
    font: 47px 'Alegreya SC', serif;
    letter-spacing: 3px;
    color: #fff;
}

div#logo-bar {
    padding-top: 10px;
    width: 100%;
    text-align: center;

    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, rgba(0,0,0,0.38)),
        color-stop(9%, rgba(0,0,0,0)));

    background: -moz-linear-gradient(
        top,
        rgba(0,0,0,0.38) 0%,
        rgba(0,0,0,0) 9%);

    background: -webkit-linear-gradient(
        top,
        rgba(0,0,0,0.38) 0%,
        rgba(0,0,0,0) 9%);

    background: -o-linear-gradient(
        top,
        rgba(0,0,0,0.38) 0%,
        rgba(0,0,0,0) 9%);

    background: -ms-linear-gradient(
        top,
        rgba(0,0,0,0.38) 0%,
        rgba(0,0,0,0) 9%);
}

div#frame {
    background-color: #fff;
    margin: -10px auto 20px auto;
    width: 666px;
    height: 311px;
    overflow: hidden;
    position: relative;

}

img#frame-image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

img.header-photo {
    position: absolute;
    top: 0;
    left: 39px;
    z-index: 0;
}

div#left-slider-container, div#right-slider-container {
    cursor: pointer;
    background-color: #a48163;
    height: 191px;
    width: 25px;
    position: absolute;
    top: 60px;
    z-index: 2;
}

div#left-slider-container img, div#right-slider-container img {
    position: relative;
    top: 90px;
    left: 7px;
}

div#left-slider-container {
    left: 15px;;
}

div#right-slider-container {
    left: 626px;
}

.content-page-navigation-bar, .navigation-bar {
    height: 42px;
    width: 100%;
    background-color: #cbb187;
    border-bottom: 7px solid #fff;
}

.content-page-navigation-bar {
    clear: both;
    margin-top: 30px;
}

#collections-navigation-wrapper, #social-media-navigation-wrapper {
    margin: 0 auto;
    width: 610px;
}

#social-media-navigation-wrapper {
    width: 465px;
}

.content-page-navigation-bar ul, .navigation-bar ul {
    margin: 0 auto;
    list-style: none;
    padding-top: 5px;
}

.content-page-navigation-bar li, .navigation-bar li {
    padding: 4px 17px 0 40px;
    float: left;
    background: url('http://cdn1.nvmoudenbosch.nl/static/images/ornament.png') no-repeat 0 0.5em;
}

#social-media-navigation li {
    padding: 4px 47px 0 73px;
}

.content-page-navigation-bar li:first-child, .navigation-bar li:first-child {
    background: none;
    padding-left: 0 !important;
}

.content-page-navigation-bar li:last-child, .navigation-bar li:last-child {
    padding-right: 0 !important;
}

.content-page-navigation-bar a, .content-page-navigation-bar a:visited, .navigation-bar a, .navigation-bar a:visited {
    color: #4A3D34;
    text-decoration: none;
}

div#main-bar {
    width: 100%;
    background-color: rgb(239,230,213);
    padding: 20px 0 10px 0;
}

div#content-wrapper {
    width: 100%;
    position: relative;
}

div#content {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    width: 650px;
    min-height: 160px;
    font: 18px/19px 'Alegreya', serif;
}

div#news {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    width: 650px;
    min-height: 160px;
    font: 18px/19px 'Alegreya', serif;
}

#news h3 {
    margin: 15px 0 15px 0;
}

#news a, #news a:visited {
    color: #4A3D34;
    text-decoration: none;
}

.read-more-link {
    text-decoration: underline !important;
}

#news div {
    margin-bottom: 20px;
}

#geregistreerd-museum-logo {
    position: absolute;
    top: 25px;
    left: 7%;
    z-index: 0;
}

#ohoe-image {
    position: absolute;
    top: 17px;
    right: 7%;
    z-index: 0;
}

div#frontpage-boxes-container {
    position: relative;
    width: 700px;
    height: 150px;
    margin: 20px auto;
}

.box {
    width: 340px;
    height: 65px;
    margin-bottom: 10px;
    padding: 9px;
    background-color: #fff;
    border-radius: 4px;
}

div#frontpage-text-boxes-container {
    position: absolute;
    left: 0;
    top: 0;
    font: 16px/16px 'Alegreya', serif;
}

#bottom-frontpage-box {
    line-height: 22px;
}

#logo-box {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    height: 140px;
    text-align: center;
    padding-top: 15px;
}

div#contact-bar {
    width: 100%;
    height: 25px;
    background-color: #fff;
    font: 15px/25px 'Alegreya SC', serif;
    text-align: center;
}

div#bottom-navigation-bar {
    width: 100%;
}

#bottom-navigation-container {
    margin: 0 auto;
    width: 674px;
}

div#bottom-navigation-bar ul {
    list-style: none;
}

div#bottom-navigation-bar li ul {
    margin: 25px 0 0 0;
}

div#bottom-navigation-bar li {
    float: left;
    padding: 30px 0 40px 100px;
}

div#bottom-navigation-bar li ul li {
    float: none;
    padding: 2px 0 2px 0;
    margin: 0;
}

div#bottom-navigation-bar a, div#bottom-navigation-bar a:visited {
    color: #eee6d5;
    text-decoration: none;
}

div#bottom-navigation-bar li ul li a,
div#bottom-navigation-bar li ul li a:visited {
    color: #fff;
    margin: 0;
}

#copyright-bar {
    margin-top: 225px;
    height: 50px;
    width: 100%;
    background-color: #79603f;
    color: #fff;
    line-height: 50px;
    text-align: center;
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, rgba(0,0,0,0.38)),
        color-stop(9%, #79603f),
        color-stop(100%, #79603f));

    background: -moz-linear-gradient(
        top,
        rgba(0,0,0,0.01) 0%,
        rgba(0,0,0,0.4) 11%,
        rgba(0,0,0,0.4) 12%,
        #79603f 13%);

    background: -webkit-linear-gradient(
        top,
        rgba(0,0,0,0.01) 0%,
        rgba(0,0,0,0.4) 11%,
        rgba(0,0,0,0.4) 12%,
        #79603f 13%);

    background: -o-linear-gradient(
        top,
        rgba(0,0,0,0.01) 0%,
        rgba(0,0,0,0.4) 11%,
        rgba(0,0,0,0.4) 12%,
        #79603f 13%);

    background: -ms-linear-gradient(
        top,
        rgba(0,0,0,0.01) 0%,
        rgba(0,0,0,0.4) 11%,
        rgba(0,0,0,0.4) 12%,
        #79603f 13%);
}

#copyright-bar a, #copyright-bar a:visited {
    color: #fff;
    text-decoration: none;
}

#location-bar {
    background-color: rgb(239,230,213);
    width: 100%;
    height: 40px;
    padding-top: 10px;
    position: relative;
}

#location-wrapper {
    width: 650px;
    margin: 0 auto;
    position: relative;
}

#location-bar a, #location-bar a:visited {
    color: #4A3D34;
    text-decoration: underline;
}

#search-form-container {
    position: absolute;
    right: -50px;
    top: 0;
}

#search-form {
    font-weight: bold;
}

#search-field {
    background-color: #fff;
    border: 1px solid #5f4c3f;
    padding-left: 20px;
    font: 14px/16px 'Alegreya SC', serif;
    color: #5f4c3f;
    position: relative;
    top: -2px;
    left: 0;
    -webkit-appearance: textfield;
    width: 200px;
    height: 26px;
    margin: 0 0 0 7px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    z-index: 1;
    font-size: 12px;
}

#search-field:focus {
    outline: none;
}

#search-button {
    background: #fff
                url('http://cdn1.nvmoudenbosch.nl/static/images/search.png')
                no-repeat;
    z-index: 1;
    position: relative;
    border: 0 none;
    width: 17px;
    height: 16px;
    top: -2px;
    right: 26px;
    cursor: pointer;
    text-indent: -99999px;
}

#search-form input::-webkit-input-placeholder {
    color: #5f4c3f;
}

#search-form input:-moz-placeholder {
    color: #5f4c3f;
}

#search-form input:-ms-placeholder {
    color: #5f4c3f;
}

input[placeholder], [placeholder], *[placeholder] {
    color: #5f4c3f;
}

#content a {
    color: #4A3D34;
    font-weight: bold;
    text-decoration: underline;
}

#content a:visited {
    font-weight: normal;
}

.align-left {
    float: left;
    clear: right;
    margin: 10px;
}

.align-right {
    float: right;
    clear: left;
    margin: 10px;
}

.align-center {
    clear: both;
    display: block;
    margin: 10px auto 10px auto;
}

#facebook-bar {
    width: 100%;
    text-align: center;
    margin-top: -10px;
}

#facebook-bar a {
    color: #4A3D34;
}